.vinav {font-family:arial; font-size:12px; color:#39578d; padding:10px 0;}

a.vinava:visited, a.vinava:link, a.vinava {font-family:arial; font-size:12px; color:#39578d;}
a.vinava:hover, a.vinava:active {font-family:arial; font-size:12px; color:#39578d; text-decoration:underline;}


.vih1 {font-size:26px; padding:5px 0 7px 0; font-family:arial;}
.vim1 {font-family:arial; font-size:12px;padding:3px 0; color:#a53428;}
.vim1a-selected  {background-color:#d49b2a; font-family:arial; font-size:14px; padding:3px 10px; display:block; float:left; color:#ffffff;}
a.vim1a:visited, a.vim1a:link, a.vim1a   {background-color:#e6e6e6; color:#000000; font-family:arial; 
font-size:14px; padding:3px 10px; display:block; float:left; border-right:1px solid #999999;}
a.vim1a:hover, a.vim1a:active  {background-color:#d49b2a; font-family:arial; font-size:14px; padding:3px 10px; 
display:block; float:left; color:#ffffff;}

.vim1a1-selected  { font-family:arial; font-size:16px; padding:3px 15px; border-right:1px solid #999999; display:block; float:left; color:#666666; text-decoration:underline;}
a.vim1a1:visited, a.vim1a1:link, a.vim1a1   { color:#000000; font-family:arial; 
font-size:16px; padding:3px 15px; display:block; float:left; border-right:1px solid #999999;}
a.vim1a1:hover, a.vim1a1:active  { font-family:arial; font-size:16px; padding:3px 15px; 
display:block; float:left; color:#000000; text-decoration:underline; border-right:1px solid #999999;}
a.first {padding-left:0px;}

.vih2 {font-size:18px; padding:25px 0 7px 0; font-family:arial;}
.vim2 {font-family:arial; font-size:12px; padding:3px 0; color:#000000}
.vim2a-selected  {background-color:#a53428; font-family:arial; font-size:12px; padding:1px 10px; display:block; float:left; color:#ffffff;}
a.vim2a:visited, a.vim2a:link, a.vim2a   {background-color:#ffffff;  color:#a53428; font-family:arial; font-size:12px; padding:1px 10px; display:block; float:left; border-right:1px solid #999999;}
a.vim2a:hover, a.vim2a:active  {background-color:#a53428; font-family:arial; font-size:12px; padding:1px 10px; display:block; float:left; color:#ffffff;}

a.last {border-right:0px ;}

#vitext {font-family:arial; font-size:13px; line-height:17px; margin-bottom:20px;}
#vitext  h1 {font-family:arial; font-size:16px; padding:0px; margin:25px 0 7px 0; font-weight:normal;}
#vitext  h2 {font-family:arial; font-size:13px; padding:0px; margin:0px 0 5px 0; font-weight:bold;}
#vitext  a, #vitext  a:visited, #vitext  a:link {font-family:arial; font-size:13px; line-height:17px; color:#39578d;}
 #vitext  a:active, #vitext  a:hover {font-family:arial; font-size:13px; line-height:17px; color:#39578d; text-decoration:underline;}
 
#vilink {font-family:arial; font-size:11px; line-height:13px; margin-bottom:20px;}
#vilink h1 {font-family:arial; font-size:13px; padding:0px; margiin:0; font-weight:normal; text-decoration:underline;}
#vilink ul {font-family:arial; font-size:11px; margin:0px; padding:0px; list-style:none;  text-indent:0px;}
#vilink ul li { margin:0px 0 5px 0px; padding:0; }
#vilink ul li a, #vilink ul li a:visited, #vilink ul li a:link {font-family:arial; font-size:11px; line-height:13px; color:#39578d;}
#vilink ul li a:hover, #vilink ul li a:active {font-family:arial; font-size:11px; line-height:13px; color:#39578d; text-decoration:underline;}
#vilink img {width:125px; padding:0 0 5px 0 ;}

table.viimg td {vertical-align:top; padding: 0 20px 15px 0;}
table.viimg td.last {vertical-align:top; padding: 0 0 15px 0px;}


